[arch-commits] CVS update of extra/lib/libvncserver (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Fri Dec 7 07:02:13 EST 2007


    Date: Friday, December 7, 2007 @ 07:02:13
  Author: tpowa
    Path: /home/cvs-extra/extra/lib/libvncserver

   Added: PKGBUILD (1.1)

'newpkg: will be a kde4 depend'


----------+
 PKGBUILD |   21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)


Index: extra/lib/libvncserver/PKGBUILD
diff -u /dev/null extra/lib/libvncserver/PKGBUILD:1.1
--- /dev/null	Fri Dec  7 07:02:13 2007
+++ extra/lib/libvncserver/PKGBUILD	Fri Dec  7 07:02:13 2007
@@ -0,0 +1,21 @@
+# $Id: PKGBUILD,v 1.1 2007/12/07 12:02:13 tpowa Exp $
+# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
+
+pkgname=libvncserver
+pkgver=0.9.1
+pkgrel=1
+pkgdesc="The vnc library"
+url="http://libvncserver.sourceforge.net/"
+license="GPL"
+arch=('i686' 'x86_64')
+depends=('libjpeg' 'zlib')
+source=(http://heanet.dl.sourceforge.net/sourceforge/libvncserver/LibVNCServer-$pkgver.tar.gz)
+options=(!libtool)
+
+build() {
+        cd $startdir/src/LibVNCServer-$pkgver
+         ./configure --prefix=/usr
+        make || return 1
+        make DESTDIR=$startdir/pkg install
+}
+md5sums=('aa00efc3dabde82fde9509bfbab0aba4')




More information about the arch-commits mailing list